[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Re: Debian 4.0 and Lustre

On Tue, Mar 24, 2009 at 12:52 PM,  <sethpn@gmail.com> wrote:

> I prefer Debian 4.0 because I feel it is more stable than 5.0. Am I right?

I am unable to detect any difference in stability between etch & lenny
for my use-cases. There is more useful software available for lenny
though and it will be security-supported for longer so I use that
where possible.



Reply to: